<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE20'>
/**************************************************************************/
/* GE20 ( ユーザーロール設定値テーブル )                                  */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE20 ADD CONSTRAINT GE20_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE20_SA ON GE20( SYSTEM_ID,USERID,ROLES,PARAM_ID )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
